:root {
     --dark: #667788;
     --light: #9CADBF;
     --text: #6F3A00;
     --warn: #E59D23;
     --blue: #00B9FF;
}
html, body {
     height: 100%;
     background-color: var(--dark);
}

.app-btn {
     background-color: var(--text);
}

.app-card-container {
    margin-top: 0;
    background-color: transparent;
    box-shadow: none;
}

input#username, input#secret {
     border-color: var(--light) !important;
}

input::placeholder {
     color: var(--light) !important;
}

input#username:focus, input#secret:focus {
     color: white !important;
     border-color: transparent !important;
}

.btn, .btn-small, .btn-large, .btn:hover, .btn-small:hover, .btn-large:hover {
     background-color: transparent;
     box-shadow: none;
     border: 0.1em solid var(--light);
}

.btn:hover, .btn-small:hover, .btn-large:hover {
     border: 0.1em solid white;
}